<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b9e60326ab079c526f662b7d3bd8986a">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">HUAWEI USER GUIDE</string>
              <string key="url">https://consumer.huawei.com/en/?method=gotoProductSupport&amp;productId=3780&amp;tb=0</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
